# ----    添加日志纪录    ----
stone_score_logs.insert=INSERT INTO `stone_score_logs`(`logs_id` ,`uid` ,`score` ,`content` ,`reason` , `overdue_at` ,`created_at`)VALUES(? ,? ,? ,? ,? ,? , ?);
#----    添加用户积分表信息    ----
stone_score_user.insert=INSERT INTO `stone_score_user`(`score_id` ,`uid` ,`status` ,`created_at`)VALUES(? ,? ,? ,? );
#----    生成订单    ----
stone_score_order.insert=INSERT INTO `stone_score_order`(`order_id` ,`uid` ,`user_name` ,`user_mobile`,`item_id`,`target_title`,`order_code`,`number`,`price`,`score`,`price_express`,`price_actual`,`pay_type`,`payment_type`,`payment_id`,`time_pay`,`pay_countdown_minute`,`status`,`pay_status`,`created_at`,`comment`) VALUES(? ,? ,? ,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,? );
#----    发券    ----
stone_candy_mgt_coupon.add_for_member=INSERT INTO candy_mgt_coupon (mcoupon_id, coupon_id, `state`, event_amt, event_type, event_limit, event_at, `operator`, created_at) VALUES (?, ?, 0, ?, 2, ?, ?, ?, ?)